uuid: bf7686c6-c972-4aeb-b5d8-291def08c031
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.blog
  module:
    - text
_core:
  default_config_hash: pAztVcOiuynLqh1ehRwqRDvFSXnGUNahnBkzXwYnoHk
id: node.blog.body
field_name: body
entity_type: node
bundle: blog
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
  allowed_formats: {  }
field_type: text_with_summary
